2017-12-11 14:56 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0013439Buildsyscommunity buildsyspublic2017-07-31 18:34
ReporterSandro Bonazzola 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0013439: centos-release-opstools-1-7.el7.centos not landing on mirrors in extras repo
Descriptionhttp://cbs.centos.org/koji/buildinfo?buildID=16800 has been tagged for release a while ago and it's not landed yet on extras.
Can you please push it?
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0029768

alphacc (developer)

it was fixed.
+Notes

-Issue History
Date Modified Username Field Change
2017-06-16 10:06 Sandro Bonazzola New Issue
2017-07-31 18:34 alphacc Status new => resolved
2017-07-31 18:34 alphacc Resolution open => fixed
2017-07-31 18:34 alphacc Note Added: 0029768
+Issue History